@font-face {
  font-family: "iconfont"; /* Project id 2630077 */
  src: url('https://at.alicdn.com/t/font_2630077_37njzjdpt2x.woff2?t=1624875532373') format('woff2'),
       url('https://at.alicdn.com/t/font_2630077_37njzjdpt2x.woff?t=1624875532373') format('woff'),
       url('https://at.alicdn.com/t/font_2630077_37njzjdpt2x.ttf?t=1624875532373') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-52:before {
  content: "\e68a";
}

.icon-zichan-zhongduanshebei:before {
  content: "\e669";
}

.icon-jingzhun:before {
  content: "\e6f9";
}

.icon-chanpin3x:before {
  content: "\e610";
}

.icon-yuyueanzhuang:before {
  content: "\e609";
}

.icon-fadianjilu:before {
  content: "\e621";
}

.icon--_jiantou:before {
  content: "\e638";
}

.icon-dianhua1:before {
  content: "\e607";
}

.icon-zixun1:before {
  content: "\e603";
}

.icon-kefu1:before {
  content: "\e601";
}

.icon-fuwu:before {
  content: "\e602";
}

.icon-fahuo:before {
  content: "\e78f";
}

.icon-gongchenglei:before {
  content: "\e61e";
}

.icon-zuoji:before {
  content: "\e725";
}

.icon-youxiang:before {
  content: "\e64d";
}

.icon-dizhi:before {
  content: "\e643";
}

.icon-dianhua:before {
  content: "\e65f";
}

.icon-dibiao:before {
  content: "\e627";
}

.icon-dianhua2:before {
  content: "\e686";
}

.icon-weibo:before {
  content: "\e67c";
}

.icon-weixin:before {
  content: "\e63b";
}

.icon-xiangqing:before {
  content: "\e66e";
}

.icon-zijinguanli:before {
  content: "\e615";
}

.icon-prev:before {
  content: "\e600";
}

.icon-zuojiantou:before {
  content: "\e666";
}

.icon-icon4:before {
  content: "\e620";
}

.icon-anzhuang:before {
  content: "\e60e";
}

.icon-yingyong:before {
  content: "\e626";
}

.icon-targetbazi:before {
  content: "\e6ec";
}
